<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d2624a810402db8bbcd1b932a43a070b">
  <dict>
    <!--2021-09-17 15:11:18.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:11:18.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
